@charset "gb2312";
/* CSS Document */
/*2010年9月6日改版*/
html {border:none; margin:0px; padding:0px;}
body {border:none; margin:0px; padding:0px; font:13px Arial, "宋体"; line-height:22px; _line-height:24px; color:#333333;}
div, p, span, a, img, font, b, h1, h2, h3, h4, h5, h6, table, tbody, tr, td ,ol,dt,dd,ul,dl,li,form{border:0px;margin:0px;padding:0px;list-style-image: none;list-style-type: none;}
*{ margin:0px; padding:0px;}
P{ text-indent:2em;}
textarea, input, select {margin:0px; padding:0px;}
.logo{background-image: url(http://www.plasway.com/new_images/logo.gif);background-repeat: no-repeat;}

.Login2{background-image:url(http://www.plasway.com/images/top_key.png);width:88px;height:30px;display:block;padding:5px 0px 0px 12px;background-position: 0px 0px;}

.l_float{ float:left;}
.r_float{ float:right; text-align:right;}


/*************font*************/
.font12{ font-size:12px;}
.font14{ font-size:14px;}
.fontbold{ font-weight:bold;}
.text_center{ text-align:center;}
.text_right{ text-align:right;}
/*******************box********************/
.wrap{width:950px; margin:0px auto;overflow:hidden; background-color:#FFF;}
.L_Container{
	width:950px;
	float:left;
	overflow:hidden;
	margin-top: 10px;
}
.R_Container{width:200px; float:right;overflow:hidden;}
.L_L_Container{
	width:640px;
	float:left;
	overflow:hidden;
}
.L_R_Container{
	width:300px;
	float:right;
	overflow:hidden;
}
.copyRight{border-top:1px solid #CCC; padding-top:5px; margin-top:10px; text-align:center;}

/**************width***************/
/***************height**************/
.height_25{ height:25px;}
.height_28{
	height:28px;
	line-height: 28px;
	vertical-align: middle;
}
.pa10 {
	padding-left: 10px;
}

/*********color*********/
.colo01{color:#999;}
.color02{ color:#06C;}

/********margin**********/
.margin_01{ margin-bottom:10px;}

/************morder***********/



/***********title***********/
.title01{
	background-image: url(http://www.plasway.com/images/09730plasway_bg2.png);
	background-position: 0px -240px;
	height: 27px;
	background-repeat: repeat-x;
	padding-top:0px;
	line-height: 27px;
}
.title02{background-image: url(http://www.plasway.com/images/09730n_plasway_bg2.png);background-repeat: repeat-x;background-position: 0px -150px;height:24px; color:#FFF; padding:3px 5px; margin-bottom:2px;}
.title_top02{background-image: url(http://www.plasway.com/images/09730n_plasway_bg2.png);background-repeat: repeat-x;background-position: 0px -190px; height:30px;/*height:24px; padding:3px 5px*/; margin-bottom:2px; _margin-bottom:0px;}
.title02 .bgimages{background-image: url(http://www.plasway.com/images/top_key.png);background-repeat: repeat-x;background-position: 0px -211px;}
.title02 .aa{background-image: url(http://www.plasway.com/images/top_key.png);background-repeat: no-repeat;background-position: 0px -100px; width:115px;  height:30px; text-align: center;font-weight:bold;}
.title02 .bb{background-image: url(http://www.plasway.com/images/top_key.png);background-repeat: no-repeat;background-position: 0px -150px;width:115px; height:30px;text-align: center; font-weight:bold;}


#HyMarket{cursor:pointer; height:28px;}
#AllChannelHtml{width:948px padding:0px 0px;border:1px solid #cacaca;background:#FFF;left:0;top:22px;_top:19px;display:block; overflow:hidden; zoom:1; clear:both; }
#AllChannelHtml li{float:left; width:226px; overflow:hidden; margin:0px; padding:5px;}
/*#AllChannelHtml li a{ display:block; width:56px; float:left; text-align:center; }*/
#AllChannelHtml li .sub{ display:block; width:56px;/*width:25%;*/ float:left; text-align:center; }
#AllChannelHtml a:hover{text-decoration:underline;background:#FCEAEA;}
#AllChannelHtml h4, #AllChannelHtml li a span{text-align:left;clear:both; font-weight:normal;font-size:12px;color:#039;}


/*****************table********************/
.table08{ }
.table08 td{ height:25px; text-align:center; text-align:center;}
.table_z tr:hover{ background-color: #F3F8FE; cursor:pointer;}
.table08 .title{background-image: url(images/tag_bg.gif);background-repeat: repeat-x;color:#24759B;
background-position: 0px -920px;}
.table08 .tab{ background-color:#F4FCFF;}
.table09 th , .table09 td{ height:30px; text-align:center;}


/********border**********/
.border_01{border:1px solid #aaccef;}
.border_02{
	font-size:1px;
	background-image: url(http://www.plasway.com/images/09730line.gif);
	height:1px;
	margin:5px 0px;
	background-repeat: repeat-x;
	background-position: center center;
}

/********padding**********/
.padding_01{padding:10px;}
.padding_02{ padding:5px;}
.padding_top5{ padding-top:5px;}
.padding_top10{ padding-top:10px}
.padding_left5{ padding-left:5px}
.padding_left10{ padding-left:10px}
.padding_right5{ padding-right:5px;}
.padding_right10{ padding-right:10px;}

/********link********/
a:link {color: #333;text-decoration: none;}
a:visited {color: #666;text-decoration: none;}
a:hover {color: #C30;text-decoration: underline;}
a:active {color: #999;text-decoration: none;}

a.white:link {color: #fff;text-decoration: none;}
a.white:visited {color: #fff;text-decoration: none;}
a.white:hover {color: #ededed;text-decoration: underline;}
a.white:active {color: #fff;text-decoration: none;}


/************input*********/

/*************bgcolor**********/
.bgcolor_01{background:#d4e7fb;}

.law_bel td{
	text-indent:3px;
 	background-image: url(http://www.plasway.com/images/09730line.gif);
	background-repeat: repeat-x;
	background-position: bottom;
}
